Subject: New Reply Received - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Mar 2022 19:05:42 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  need esc  Ticket comment <div>Good evening,
</div>
<div>The order has been collected two months ago I guess on the 15 of January within the same order number. </div>
<div>
<br>
</div>
<div>The application is still showing me that the return is requested however the driver had already collected as I mentioned. </div>
<div>This problem should be solved as soon as possible I am so dissatisfied and frustrated I need my refund back. Regards</div>
<div>
<br>
<blockquote>
<div dir="ltr">
</div>
</blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3817452